{
    "languser": {
        "active": "Die aktuell gew\u00e4hlte Sprache",
        "choice": "Falls Sie die Sprache \u00e4ndern m\u00f6chten, w\u00e4hlen Sie eine andere",
        "user_add": "Nutzer hinzuf\u00fcgen",
        "userlist": "Liste aller Benutzer",
        "order_by": "Sortierung",
        "last_login": "Letzte Anmeldung",
        "username": "Anmeldename",
        "realname": "Wirklicher Name",
        "mail": "E-Mail",
        "password": "Passwort",
        "new_password": "Neues Passwort (Leer = Nicht \u00c4ndern)",
        "password_confirmation": "Passwort Best\u00e4tigung",
        "userrole": "Rolle",
        "preferred_language": "Bevorzugte Sprache",
        "admin": "Administrator",
        "groupadmin": "Gruppen-Administrator",
        "editor": "Bearbeiter",
        "switch_language": "Sprache wechseln",
        "month": "Monat",
        "year": "Jahr",
        "username_too_short": "Benutzernamen m\u00fcssen mindestens 5 Zeichen lang sein",
        "password_too_short": "Passworte m\u00fcssen mindestens 8 Zeichen lang sein"
    }
}